{
    "name": "RDSampleSource",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "BLOOD",
        "SALIVA",
        "FIBROBLAST",
        "TISSUE"
    ],
    "type": "enum"
}